#Generated by Maven Integration for Eclipse
#Fri Apr 24 23:01:45 EDT 2015
version=0.0.1-SNAPSHOT
groupId=com.javahonk
m2e.projectName=SampleRESTFulService
m2e.projectLocation=C\:\\Users\\BRIJ\\Downloads\\SpringMVCAngularJSService
artifactId=SampleRESTFulService
